# Archetype - API Monetization

#### Everything you need to build and manage API subscriptions, Usage-based billing, tracking metered usage, issue volume based discounts, graduated pricing models and more.

[Archetype](https://archetype.dev) is a powerful, reliable purchase server with cross-platform support. Our open-source framework provides a backend and a wrapper around payment processors like Stripe to save engineers months from having to build custom billing infrastructure for their APIs.



Whether you are building a new API or already have millions of customers, you can use Archetype to:

-   Fetch products, make purchases, and check subscription status with our  [native SDKs](https://docs.archetype.dev/docs/installation).
-   Host add [configure products](https://docs.archetype.dev/docs/products) remotely from our dashboard.
-   Analyze the most important metrics for your app business  [in one place](https://docs.archetype.dev/docs/analytics).
-   See customer transaction histories, chart lifetime value, and  [grant promotional subscriptions](https://docs.archetype.dev/docs/customers).

Sign up to [get started for free](https://app.archetype.dev/signup).


# Getting started resources

[](https://docs.archetype.dev/docs/welcome#getting-started-resources)

With Archetype, you can keep track of all your app transactions in one place — whether your customers are charged through iOS, Android, or the web. As the single source of truth for your app business, we make sure your users’ subscription status is always up to date.

Here are a few ways to get started:

Jump right in with our  [Quickstart Guide](https://docs.archetype.dev/docs/quickstart-guide)

Use  [our API](https://docs.archetype.dev/reference)  to create or modify customers.

# Ready to start building?

Simplified payments for your API are just a few lines of code away.

## [Sign up to  **launch your API today**](https://app.archetype.dev/auth/contact-sales)

## **[Explore the docs](https://docs.archetype.dev/docs/quickstart-guide)**
